.treemenudiv	{
	display: block;
	white-space: nowrap;
}

.phplmnormal	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

a.phplmnormal:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplm:link	{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: blue;
	text-decoration: none;
}

a.phplm:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	text-decoration: none;
}

a.phplm:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: blue;
	background-color: #ffffff;
	text-decoration: none;
}

a.phplm:active	{
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}

a.phplmselected:link	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #dd0000;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:visited	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 14px;
	color: blue;
	background-color: #ffdd76;
	text-decoration: none;
}

a.phplmselected:hover	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #841212;
	background-color: #fff0c0;
	text-decoration: none;
}

a.phplmselected:active	{
	font-family: bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	text-decoration: underline;
}
